
@import url('https://fonts.googleapis.com/css?family=Noto+Sans:300,400,700');



body{
	margin:0px;
	font-family:"Noto Sans",sans-serif;
	font-weight:300;
	font-size: 14px;
}

p{
	margin:0px;
}


h3{
	font-weight:700;
	font-size:16px;
	margin:0;
}

th,td{
	border-bottom:1px solid #ddd;
	height:22px;
}

thead th:nth-child(1){
	width:50%;
	text-align:left;
}

tbody td:nth-child(1){
	width:50%;
	text-align:left;
}

.mcc-result_title{
	font-size:14px;
	margin:16px 0 3px 0;
	text-transform:uppercase;
	max-width:315px;
}
.mcc-result_subhead{
	font-size:12px;
	font-style: italic;
	margin:0 0 3px 0;
	max-width:315px;
}

.mcc-result{
	width:100%;
	margin:0.3em 0 0em
}

.mcc-result_cell{
	text-align:right;
}

tbody{
	font-size:14px;
}

th.votes, th.candidate, th.percent{
	font-size:11px;
	text-transform: uppercase;
}


.mcc-progress{
	font-size:12px;
	color: #aba9a9;
	font-style: italic;
	margin:0;
}

@media screen and (max-width:395px){
	tbody{
		font-size: 12px;
	}
	.mcc-result_cell{
		font-size:12px;
	}
	.mcc-result_subtitle{
	font-size:11px;
	}
}

@media screen and (max-width:342px){
	tbody{
		font-size: 11px;
	}
	.mcc-result_cell{
		font-size:11px;
	}
}